Debian Bug report logs - #666747
kfreebsd-image-9-amd64: "No space left on device" on /run

version graph

Package: kfreebsd-image-9-amd64; Maintainer for kfreebsd-image-9-amd64 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-image-9-amd64 is src:kfreebsd-9.

Reported by: "goneri" <goneri@rulezlan.org>

Date: Sun, 1 Apr 2012 14:30:02 UTC

Severity: important

Tags: patch, upstream

Found in version kfreebsd-9/9.0-1

Fixed in versions kfreebsd-8/8.3-1, kfreebsd-9/9.0-3

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://www.freebsd.org/cgi/query-pr.cgi?pr=kern/155411

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 14:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "goneri" <goneri@rulezlan.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 14:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "goneri" <goneri@rulezlan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 01 Apr 2012 16:25:40 +0200
Package: kfreebsd-image-9-amd64
Version: 9.0-1
Severity: important

Dear Maintainer,

Some hours after a reboot, /run becomes full and it's not possible to
create new file and so this:
 - create daemon restart failure
 - generate various error during dist-upgrade.

My computer is an AMD Turion with 4GB memory.

I switched my / from ufs to zfs some weeks ago and I don't remember
such behavior in the past. I so various posts saying zfs memory usage
was rather anti-social. I attached some details about my configuration.


root@nana:/run# echo disk_is_full_again > foobar
bash: echo: write error: No space left on device

root@nana:/run# df .
Filesystem     1K-blocks  Used Available Use% Mounted on
tmpfs                 52    52         0 100% /run
root@nana:/run# cat /proc/meminfo 
             total:    used:    free:  shared: buffers:  cached:
Mem:  4139495424 3074363392 1065132032 50499584 0 44273664
Swap: 0 0 0
MemTotal:   4042476 kB
MemFree:    1040168 kB
MemShared:    49316 kB
Buffers:          0 kB
Cached:       43236 kB
SwapTotal:        0 kB
SwapFree:         0 kB

root@nana:~$cat /proc/cpuinfo 
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 72
model name      : AMD Turion(tm) 64 X2 Mobile Technology TL-50
stepping        : 2

processor       : 1
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 72
model name      : AMD Turion(tm) 64 X2 Mobile Technology TL-50
stepping        : 2

flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 b19 mmx fxsr xmm sse2
cpu MHz         : 1600.00
bogomips        : 1600.00

root@nana:/run# sysctl -a|grep zfs
z0xfffffe0002d7c100 [shape=box,label="ZFS::VDEV\nzfs::vdev\nr#3"];
      <name>zfs::vdev</name>
vfs.zfs.l2c_only_size: 0
vfs.zfs.mfu_ghost_data_lsize: 1810088448
vfs.zfs.mfu_ghost_metadata_lsize: 88197120
vfs.zfs.mfu_ghost_size: 1898285568
vfs.zfs.mfu_data_lsize: 625301504
vfs.zfs.mfu_metadata_lsize: 258048
vfs.zfs.mfu_size: 635668480
vfs.zfs.mru_ghost_data_lsize: 53156864
vfs.zfs.mru_ghost_metadata_lsize: 731674112
vfs.zfs.mru_ghost_size: 784830976
vfs.zfs.mru_data_lsize: 1354472448
vfs.zfs.mru_metadata_lsize: 404646400
vfs.zfs.mru_size: 1850021376
vfs.zfs.anon_data_lsize: 0
vfs.zfs.anon_metadata_lsize: 0
vfs.zfs.anon_size: 216064
vfs.zfs.l2arc_norw: 1
vfs.zfs.l2arc_feed_again: 1
vfs.zfs.l2arc_noprefetch: 1
vfs.zfs.l2arc_feed_min_ms: 200
vfs.zfs.l2arc_feed_secs: 1
vfs.zfs.l2arc_headroom: 2
vfs.zfs.l2arc_write_boost: 8388608
vfs.zfs.l2arc_write_max: 8388608
vfs.zfs.arc_meta_limit: 724982784
vfs.zfs.arc_meta_used: 721348408
vfs.zfs.arc_min: 362491392
vfs.zfs.arc_max: 2899931136
vfs.zfs.dedup.prefetch: 1
vfs.zfs.mdcomp_disable: 0
vfs.zfs.write_limit_override: 0
vfs.zfs.write_limit_inflated: 12418486272
vfs.zfs.write_limit_max: 517436928
vfs.zfs.write_limit_min: 33554432
vfs.zfs.write_limit_shift: 3
vfs.zfs.no_write_throttle: 0
vfs.zfs.zfetch.array_rd_sz: 1048576
vfs.zfs.zfetch.block_cap: 256
vfs.zfs.zfetch.min_sec_reap: 2
vfs.zfs.zfetch.max_streams: 8
vfs.zfs.prefetch_disable: 1
vfs.zfs.mg_alloc_failures: 8
vfs.zfs.check_hostid: 1
vfs.zfs.recover: 0
vfs.zfs.txg.synctime_ms: 1000
vfs.zfs.txg.timeout: 5
vfs.zfs.scrub_limit: 10
vfs.zfs.vdev.cache.bshift: 16
vfs.zfs.vdev.cache.size: 0
vfs.zfs.vdev.cache.max: 16384
vfs.zfs.vdev.write_gap_limit: 4096
vfs.zfs.vdev.read_gap_limit: 32768
vfs.zfs.vdev.aggregation_limit: 131072
vfs.zfs.vdev.ramp_rate: 2
vfs.zfs.vdev.time_shift: 6
vfs.zfs.vdev.min_pending: 4
vfs.zfs.vdev.max_pending: 10
vfs.zfs.vdev.bio_flush_disable: 0
vfs.zfs.cache_flush_disable: 0
vfs.zfs.zil_replay_disable: 0
vfs.zfs.zio.use_uma: 0
vfs.zfs.version.zpl: 5
vfs.zfs.version.spa: 28
vfs.zfs.version.acl: 1
vfs.zfs.debug: 0
vfs.zfs.super_owner: 0
kstat.zfs.misc.xuio_stats.onloan_read_buf: 0
kstat.zfs.misc.xuio_stats.onloan_write_buf: 0
kstat.zfs.misc.xuio_stats.read_buf_copied: 0
kstat.zfs.misc.xuio_stats.read_buf_nocopy: 0
kstat.zfs.misc.xuio_stats.write_buf_copied: 0
kstat.zfs.misc.xuio_stats.write_buf_nocopy: 68680
kstat.zfs.misc.zfetchstats.hits: 0
kstat.zfs.misc.zfetchstats.misses: 0
kstat.zfs.misc.zfetchstats.colinear_hits: 0
kstat.zfs.misc.zfetchstats.colinear_misses: 0
kstat.zfs.misc.zfetchstats.stride_hits: 0
kstat.zfs.misc.zfetchstats.stride_misses: 0
kstat.zfs.misc.zfetchstats.reclaim_successes: 0
kstat.zfs.misc.zfetchstats.reclaim_failures: 0
kstat.zfs.misc.zfetchstats.streams_resets: 0
kstat.zfs.misc.zfetchstats.streams_noresets: 0
kstat.zfs.misc.zfetchstats.bogus_streams: 0
kstat.zfs.misc.arcstats.hits: 58169918
kstat.zfs.misc.arcstats.misses: 293766
kstat.zfs.misc.arcstats.demand_data_hits: 9044010
kstat.zfs.misc.arcstats.demand_data_misses: 44246
kstat.zfs.misc.arcstats.demand_metadata_hits: 49125905
kstat.zfs.misc.arcstats.demand_metadata_misses: 249501
kstat.zfs.misc.arcstats.prefetch_data_hits: 0
kstat.zfs.misc.arcstats.prefetch_data_misses: 0
kstat.zfs.misc.arcstats.prefetch_metadata_hits: 3
kstat.zfs.misc.arcstats.prefetch_metadata_misses: 19
kstat.zfs.misc.arcstats.mru_hits: 2267776
kstat.zfs.misc.arcstats.mru_ghost_hits: 7140
kstat.zfs.misc.arcstats.mfu_hits: 55902139
kstat.zfs.misc.arcstats.mfu_ghost_hits: 230397
kstat.zfs.misc.arcstats.allocated: 2510808
kstat.zfs.misc.arcstats.deleted: 447265
kstat.zfs.misc.arcstats.stolen: 118861
kstat.zfs.misc.arcstats.recycle_miss: 140456
kstat.zfs.misc.arcstats.mutex_miss: 796
kstat.zfs.misc.arcstats.evict_skip: 83767
kstat.zfs.misc.arcstats.evict_l2_cached: 0
kstat.zfs.misc.arcstats.evict_l2_eligible: 11720601088
kstat.zfs.misc.arcstats.evict_l2_ineligible: 4096
kstat.zfs.misc.arcstats.hash_elements: 206492
kstat.zfs.misc.arcstats.hash_elements_max: 206813
kstat.zfs.misc.arcstats.hash_collisions: 10895055
kstat.zfs.misc.arcstats.hash_chains: 50603
kstat.zfs.misc.arcstats.hash_chain_max: 18
kstat.zfs.misc.arcstats.p: 1944060043
kstat.zfs.misc.arcstats.c: 2714098926
kstat.zfs.misc.arcstats.c_min: 362491392
kstat.zfs.misc.arcstats.c_max: 2899931136
kstat.zfs.misc.arcstats.size: 2701175608
kstat.zfs.misc.arcstats.hdr_size: 52773776
kstat.zfs.misc.arcstats.data_size: 2485905920
kstat.zfs.misc.arcstats.other_size: 162495912
kstat.zfs.misc.arcstats.l2_hits: 0
kstat.zfs.misc.arcstats.l2_misses: 0
kstat.zfs.misc.arcstats.l2_feeds: 0
kstat.zfs.misc.arcstats.l2_rw_clash: 0
kstat.zfs.misc.arcstats.l2_read_bytes: 0
kstat.zfs.misc.arcstats.l2_write_bytes: 0
kstat.zfs.misc.arcstats.l2_writes_sent: 0
kstat.zfs.misc.arcstats.l2_writes_done: 0
kstat.zfs.misc.arcstats.l2_writes_error: 0
kstat.zfs.misc.arcstats.l2_writes_hdr_miss: 0
kstat.zfs.misc.arcstats.l2_evict_lock_retry: 0
kstat.zfs.misc.arcstats.l2_evict_reading: 0
kstat.zfs.misc.arcstats.l2_free_on_write: 0
kstat.zfs.misc.arcstats.l2_abort_lowmem: 0
kstat.zfs.misc.arcstats.l2_cksum_bad: 0
kstat.zfs.misc.arcstats.l2_io_error: 0
kstat.zfs.misc.arcstats.l2_size: 0
kstat.zfs.misc.arcstats.l2_hdr_size: 0
kstat.zfs.misc.arcstats.memory_throttle_count: 0
kstat.zfs.misc.arcstats.l2_write_trylock_fail: 0
kstat.zfs.misc.arcstats.l2_write_passed_headroom: 0
kstat.zfs.misc.arcstats.l2_write_spa_mismatch: 0
kstat.zfs.misc.arcstats.l2_write_in_l2: 0
kstat.zfs.misc.arcstats.l2_write_io_in_progress: 0
kstat.zfs.misc.arcstats.l2_write_not_cacheable: 2
kstat.zfs.misc.arcstats.l2_write_full: 0
kstat.zfs.misc.arcstats.l2_write_buffer_iter: 0
kstat.zfs.misc.arcstats.l2_write_pios: 0
kstat.zfs.misc.arcstats.l2_write_buffer_bytes_scanned: 0
kstat.zfs.misc.arcstats.l2_write_buffer_list_iter: 0
kstat.zfs.misc.arcstats.l2_write_buffer_list_null_iter: 0
kstat.zfs.misc.vdev_cache_stats.delegations: 0
kstat.zfs.misc.vdev_cache_stats.hits: 0
kstat.zfs.misc.vdev_cache_stats.misses: 0

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 9.0-1-amd64
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to fr_FR.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kfreebsd-image-9-amd64 depends on:
ii  kfreebsd-image-9.0-1-amd64  9.0-1

kfreebsd-image-9-amd64 recommends no packages.

kfreebsd-image-9-amd64 suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 14:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 14:36:02 GMT) Full text and rfc822 format available.

Message #10 received at 666747@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: 666747@bugs.debian.org
Subject: Re: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 01 Apr 2012 16:31:41 +0200
Hello,

I finally understood the problem append when I run:
  pbuilder update

Best regards,

-- 
  Gonéri Le Bouder





Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 15:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 15:12:03 GMT) Full text and rfc822 format available.

Message #15 received at 666747@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: goneri <goneri@rulezlan.org>, 666747@bugs.debian.org
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 1 Apr 2012 17:09:14 +0200
Hi Gonéri,

El 1 d’abril de 2012 16:25, goneri <goneri@rulezlan.org> ha escrit:
> Some hours after a reboot, /run becomes full and it's not possible to
> create new file and so this:
>  - create daemon restart failure
>  - generate various error during dist-upgrade.

/run is supposed to be tmpfs, *not* zfs (and both are known to be
excessively memory-hungry).

Please can you confirm which filesystem are you using in /run?

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 15:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 15:18:03 GMT) Full text and rfc822 format available.

Message #20 received at 666747@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Robert Millan <rmh@debian.org>, 666747@bugs.debian.org
Cc: goneri <goneri@rulezlan.org>
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 01 Apr 2012 16:14:49 +0100
On 01/04/12 16:09, Robert Millan wrote:
> Please can you confirm which filesystem are you using in /run?

Hi,

Submitter included this in the first message:

> root@nana:/run# df .
> Filesystem     1K-blocks  Used Available Use% Mounted on
> tmpfs                 52    52         0 100% /run

/run was using a *tiny* tmpfs.  Only small/empty files should be written
there, but each will consume a few kb anyway.  I would think 512k-1024k
would be safer.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 15:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 15:18:05 GMT) Full text and rfc822 format available.

Message #25 received at 666747@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Robert Millan <rmh@debian.org>
Cc: 666747@bugs.debian.org
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 01 Apr 2012 17:13:25 +0200
On 01/04/2012 17:09, Robert Millan wrote:
> Hi Gonéri,
>
> El 1 d’abril de 2012 16:25, goneri<goneri@rulezlan.org>  ha escrit:
>> Some hours after a reboot, /run becomes full and it's not possible to
>> create new file and so this:
>>   - create daemon restart failure
>>   - generate various error during dist-upgrade.
> /run is supposed to be tmpfs, *not* zfs (and both are known to be
> excessively memory-hungry).
>
> Please can you confirm which filesystem are you using in /run?
>
Hello Robert,

I use tmpfs for /run. It's a standard Sid install I did with the Debian
Installer some days ago.

root@nana:/home/goneri# df /run
Filesystem     1K-blocks  Used Available Use% Mounted on
tmpfs                 48    48         0 100% /run

Something that may be related. There is no swap partition:
root@nana:/home/goneri# swapctl -l
Device:       1048576-blocks      Used:

I can reproduce the problem easily now by rebuilding 2 or 3 large
packages within pbuilder.

Best regards,

-- 
  Gonéri Le Bouder





Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 15:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 15:24:03 GMT) Full text and rfc822 format available.

Message #30 received at 666747@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 666747@bugs.debian.org, goneri <goneri@rulezlan.org>
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 1 Apr 2012 17:21:23 +0200
El 1 d’abril de 2012 17:14, Steven Chamberlain <steven@pyro.eu.org> ha escrit:
>> root@nana:/run# df .
>> Filesystem     1K-blocks  Used Available Use% Mounted on
>> tmpfs                 52    52         0 100% /run
>
> /run was using a *tiny* tmpfs.  Only small/empty files should be written
> there, but each will consume a few kb anyway.  I would think 512k-1024k
> would be safer.

tmpfs implementation in FreeBSD is very problematic.  When I asked in
freebsd-fs about this last year, it spawned a long discussion, may be
worth reading:

http://lists.freebsd.org/pipermail/freebsd-fs/2011-October/012592.html

I wonder if we should avoid tmpfs entirely for the time being.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 15:27:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 15:27:15 GMT) Full text and rfc822 format available.

Message #35 received at 666747@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Gonéri Le Bouder <goneri@rulezlan.org>
Cc: 666747@bugs.debian.org
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 1 Apr 2012 17:24:22 +0200
El 1 d’abril de 2012 17:13, Gonéri Le Bouder <goneri@rulezlan.org> ha escrit:
> Something that may be related. There is no swap partition:
> root@nana:/home/goneri# swapctl -l
> Device:       1048576-blocks      Used:

It is highly unadvisable to disable swap, specially with ZFS.  IIRC
swap policy in kFreeBSD is more agressive than the one in Linux.

Please can you try again with a swap partition [1] and check if the
problems disappear?

[1] hint: no need to repartition if you create a ZVOL

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 15:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 15:42:04 GMT) Full text and rfc822 format available.

Message #40 received at 666747@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Robert Millan <rmh@debian.org>, 666747@bugs.debian.org
Cc: goneri <goneri@rulezlan.org>
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 01 Apr 2012 16:39:35 +0100
forwarded 666747 http://www.freebsd.org/cgi/query-pr.cgi?pr=kern/155411
tags 666747 + upstream patch
thanks

A patch was suggested over a year ago but nobody tested it yet with ZFS
(which is what was usually triggering the issue, as it is memory-hungry).

http://www.freebsd.org/cgi/query-pr.cgi?pr=kern/155411#reply4

It got reopened today;  is that just coincidence?

This is probably an issue for 8.2/8.3 kernels too;  it is thought that
8.1 was unaffected.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Set Bug forwarded-to-address to 'http://www.freebsd.org/cgi/query-pr.cgi?pr=kern/155411'. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 01 Apr 2012 15:45:11 GMT) Full text and rfc822 format available.

Added tag(s) upstream and patch. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 01 Apr 2012 15:45:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 15:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 15:57:02 GMT) Full text and rfc822 format available.

Message #49 received at 666747@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Steven Chamberlain <steven@pyro.eu.org>, 666747@bugs.debian.org
Cc: Robert Millan <rmh@debian.org>, goneri <goneri@rulezlan.org>
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 01 Apr 2012 16:53:55 +0100
[Message part 1 (text/plain, inline)]
Attached is a simpler fix for this, proposed upstream.  Please try it...

The patch should be good for both kfreebsd-8 and kfreebsd-9.

Thanks,
Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org
[freebsd-r227802.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Sun, 01 Apr 2012 16:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Apr 2012 16:15:04 GMT) Full text and rfc822 format available.

Message #54 received at 666747@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Robert Millan <rmh@debian.org>
Cc: 666747@bugs.debian.org
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Sun, 01 Apr 2012 18:11:21 +0200
On 01/04/2012 17:24, Robert Millan wrote:
> El 1 d’abril de 2012 17:13, Gonéri Le Bouder<goneri@rulezlan.org>  ha escrit:
>> Something that may be related. There is no swap partition:
>> root@nana:/home/goneri# swapctl -l
>> Device:       1048576-blocks      Used:
> It is highly unadvisable to disable swap, specially with ZFS.  IIRC
> swap policy in kFreeBSD is more agressive than the one in Linux.
>
> Please can you try again with a swap partition [1] and check if the
> problems disappear?
>
> [1] hint: no need to repartition if you create a ZVOL
>
I created a 200MB swap file. I restarted webkit build and the same problem.
/run was full and it was not possible to write in the directory.

So I decided to stop the build and some minutes after, /run space was back
and I can now write file in it.


Best regards,

-- 
  Gonéri Le Bouder





Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#666747; Package kfreebsd-image-9-amd64. (Mon, 02 Apr 2012 09:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 02 Apr 2012 09:18:11 GMT) Full text and rfc822 format available.

Message #59 received at 666747@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 666747@bugs.debian.org
Subject: Re: Bug#666747: kfreebsd-image-9-amd64: "No space left on device" on /run
Date: Mon, 2 Apr 2012 11:15:57 +0200
Le 1 avril 2012 17:53, Steven Chamberlain <steven@pyro.eu.org> a écrit :
> Attached is a simpler fix for this, proposed upstream.  Please try it...
>
> The patch should be good for both kfreebsd-8 and kfreebsd-9.
The patch works great. I'm building webkit since yesterday and everything
looks good so far.

Best regards
-- 
     Gonéri Le Bouder




Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 09 Apr 2012 18:27:08 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Tue, 10 Apr 2012 18:51:05 GMT) Full text and rfc822 format available.

Notification sent to "goneri" <goneri@rulezlan.org>:
Bug acknowledged by developer. (Tue, 10 Apr 2012 18:51:05 GMT) Full text and rfc822 format available.

Message #66 received at 666747-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 666747-close@bugs.debian.org
Subject: Bug#666747: fixed in kfreebsd-8 8.3-1
Date: Tue, 10 Apr 2012 18:48:34 +0000
Source: kfreebsd-8
Source-Version: 8.3-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

acpi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/acpi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
cdrom-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/cdrom-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
crypto-dm-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/crypto-dm-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
crypto-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/crypto-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
ext2-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ext2-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
fat-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/fat-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
floppy-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/floppy-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
i2c-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/i2c-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
ipv6-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ipv6-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
isofs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/isofs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
kernel-image-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/kernel-image-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
kfreebsd-8_8.3-1.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3-1.debian.tar.gz
kfreebsd-8_8.3-1.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.3-1.dsc
kfreebsd-8_8.3.orig.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3.orig.tar.gz
kfreebsd-headers-8-amd64_8.3-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.3-1_kfreebsd-amd64.deb
kfreebsd-headers-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
kfreebsd-headers-8.3-1_8.3-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1_8.3-1_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.3-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.3-1_kfreebsd-amd64.deb
kfreebsd-image-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
kfreebsd-source-8.3_8.3-1_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.3_8.3-1_all.deb
loop-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/loop-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
md-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/md-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
mmc-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/mmc-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
mmc-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/mmc-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
nfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
nic-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
nic-shared-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-shared-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
nic-wireless-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-wireless-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
nls-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nls-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
ntfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ntfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
nullfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nullfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
parport-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/parport-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
plip-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/plip-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
ppp-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ppp-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
reiserfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/reiserfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
sata-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/sata-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
scsi-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
scsi-extra-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-extra-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
scsi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
serial-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/serial-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
sound-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/sound-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
xfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/xfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
zfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/zfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
zlib-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/zlib-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666747@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 09 Apr 2012 23:17:06 +0200
Source: kfreebsd-8
Binary: kfreebsd-source-8.3 kfreebsd-headers-8.3-1 kfreebsd-image-8.3-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.3-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.3-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.3-1-amd64 kfreebsd-headers-8-amd64 kernel-image-8.3-1-amd64-di nic-modules-8.3-1-amd64-di nic-wireless-modules-8.3-1-amd64-di nic-shared-modules-8.3-1-amd64-di serial-modules-8.3-1-amd64-di ppp-modules-8.3-1-amd64-di cdrom-modules-8.3-1-amd64-di scsi-core-modules-8.3-1-amd64-di scsi-modules-8.3-1-amd64-di scsi-extra-modules-8.3-1-amd64-di plip-modules-8.3-1-amd64-di floppy-modules-8.3-1-amd64-di loop-modules-8.3-1-amd64-di ipv6-modules-8.3-1-amd64-di nls-core-modules-8.3-1-amd64-di ext2-modules-8.3-1-amd64-di isofs-modules-8.3-1-amd64-di ntfs-modules-8.3-1-amd64-di reiserfs-modules-8.3-1-amd64-di xfs-modules-8.3-1-amd64-di fat-modules-8.3-1-amd64-di zfs-modules-8.3-1-amd64-di nfs-modules-8.3-1-amd64-di nullfs-modules-8.3-1-amd64-di
 md-modules-8.3-1-amd64-di parport-modules-8.3-1-amd64-di sata-modules-8.3-1-amd64-di acpi-modules-8.3-1-amd64-di i2c-modules-8.3-1-amd64-di crypto-modules-8.3-1-amd64-di crypto-dm-modules-8.3-1-amd64-di mmc-core-modules-8.3-1-amd64-di mmc-modules-8.3-1-amd64-di sound-modules-8.3-1-amd64-di zlib-modules-8.3-1-amd64-di kfreebsd-image-8.3-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.3-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.3-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.3-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.3-1-xen kfreebsd-image-8-xen kfreebsd-headers-8.3-1-xen kfreebsd-headers-8-xen kernel-image-8.3-1-486-di nic-modules-8.3-1-486-di nic-wireless-modules-8.3-1-486-di nic-shared-modules-8.3-1-486-di serial-modules-8.3-1-486-di ppp-modules-8.3-1-486-di cdrom-modules-8.3-1-486-di scsi-core-modules-8.3-1-486-di scsi-modules-8.3-1-486-di scsi-extra-modules-8.3-1-486-di plip-modules-8.3-1-486-di floppy-modules-8.3-1-486-di loop-modules-8.3-1-486-di
 ipv6-modules-8.3-1-486-di nls-core-modules-8.3-1-486-di ext2-modules-8.3-1-486-di isofs-modules-8.3-1-486-di ntfs-modules-8.3-1-486-di reiserfs-modules-8.3-1-486-di xfs-modules-8.3-1-486-di fat-modules-8.3-1-486-di zfs-modules-8.3-1-486-di nfs-modules-8.3-1-486-di nullfs-modules-8.3-1-486-di md-modules-8.3-1-486-di parport-modules-8.3-1-486-di sata-modules-8.3-1-486-di acpi-modules-8.3-1-486-di i2c-modules-8.3-1-486-di crypto-modules-8.3-1-486-di crypto-dm-modules-8.3-1-486-di mmc-core-modules-8.3-1-486-di mmc-modules-8.3-1-486-di sound-modules-8.3-1-486-di zlib-modules-8.3-1-486-di kfreebsd-image-8.3-1-malta kfreebsd-image-8-malta kfreebsd-headers-8.3-1-malta
 kfreebsd-headers-8-malta
Architecture: source all kfreebsd-amd64
Version: 8.3-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-8.3-1-486-di - ACPI support modules (udeb)
 acpi-modules-8.3-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-8.3-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-8.3-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-8.3-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-8.3-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-8.3-1-486-di - crypto modules (udeb)
 crypto-modules-8.3-1-amd64-di - crypto modules (udeb)
 ext2-modules-8.3-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-8.3-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-8.3-1-486-di - FAT filesystem support (udeb)
 fat-modules-8.3-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-8.3-1-486-di - Floppy driver (udeb)
 floppy-modules-8.3-1-amd64-di - Floppy driver (udeb)
 i2c-modules-8.3-1-486-di - i2c support modules (udeb)
 i2c-modules-8.3-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-8.3-1-486-di - IPv6 driver (udeb)
 ipv6-modules-8.3-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-8.3-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-8.3-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-8.3-1-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-8.3-1-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (transitional package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8.3-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.3-1-486 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-686 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-686-smp - header files for kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-headers-8.3-1-amd64 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-malta - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-xen - header files for kernel of FreeBSD 8.3
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 (transitional package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8.3-1-486 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-686 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-686-smp - kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-image-8.3-1-amd64 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-malta - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-xen - kernel of FreeBSD 8.3 image
 kfreebsd-source-8.3 - source code for kernel of FreeBSD 8.3 with Debian patches
 loop-modules-8.3-1-486-di - Loopback filesystem support (udeb)
 loop-modules-8.3-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-8.3-1-486-di - RAID and LVM support (udeb)
 md-modules-8.3-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-8.3-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-8.3-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-8.3-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-8.3-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-8.3-1-486-di - NFS filesystem support (udeb)
 nfs-modules-8.3-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-8.3-1-486-di - Common NIC drivers (udeb)
 nic-modules-8.3-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-8.3-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-8.3-1-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-8.3-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-8.3-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-8.3-1-486-di - Core NLS support (udeb)
 nls-core-modules-8.3-1-amd64-di - Core NLS support (udeb)
 ntfs-modules-8.3-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-8.3-1-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-8.3-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-8.3-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-8.3-1-486-di - Parallel port support (udeb)
 parport-modules-8.3-1-amd64-di - Parallel port support (udeb)
 plip-modules-8.3-1-486-di - PLIP drivers (udeb)
 plip-modules-8.3-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-8.3-1-486-di - PPP drivers (udeb)
 ppp-modules-8.3-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-8.3-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-8.3-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-8.3-1-486-di - SATA drivers (udeb)
 sata-modules-8.3-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-8.3-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-8.3-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-8.3-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-8.3-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-8.3-1-486-di - SCSI drivers (udeb)
 scsi-modules-8.3-1-amd64-di - SCSI drivers (udeb)
 serial-modules-8.3-1-486-di - Serial drivers (udeb)
 serial-modules-8.3-1-amd64-di - Serial drivers (udeb)
 sound-modules-8.3-1-486-di - sound support (udeb)
 sound-modules-8.3-1-amd64-di - sound support (udeb)
 xfs-modules-8.3-1-486-di - XFS filesystem support (udeb)
 xfs-modules-8.3-1-amd64-di - XFS filesystem support (udeb)
 zfs-modules-8.3-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-8.3-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-8.3-1-486-di - zlib modules (udeb)
 zlib-modules-8.3-1-amd64-di - zlib modules (udeb)
Closes: 666747
Changes: 
 kfreebsd-8 (8.3-1) unstable; urgency=low
 .
   * New upstream release.
 .
   [ Robert Millan ]
   * improve_tmpfs_mem_info.diff: Cherry-pick tmpfs allocation from
     9-STABLE.  (Closes: #666747)
   * mk_kernel_symbols.diff: Also fix kern.post.mk to shut lintian up.
Checksums-Sha1: 
 e0fab03adfdfdf7d30e526056bfaa2f183aefcfb 9515 kfreebsd-8_8.3-1.dsc
 ffc5eaacae975642970457e8d281d1ef843583d8 29936520 kfreebsd-8_8.3.orig.tar.gz
 6d763183f0bd01103acf0c31e81a9b677e23f508 135265 kfreebsd-8_8.3-1.debian.tar.gz
 60cdbbe63d019ba571d121e9f41dc1a85f5b61f2 19961690 kfreebsd-source-8.3_8.3-1_all.deb
 177f13ad9ab1ed7196382d6bfb66c22261d6a1e5 7984598 kfreebsd-headers-8.3-1_8.3-1_kfreebsd-amd64.deb
 343edcd47cea88391c0d1cfc70f7cb577d244fb7 13408830 kfreebsd-image-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
 64cb1d763c0b5bfae7571d46bcd010983d2b0ee5 49504 kfreebsd-image-8-amd64_8.3-1_kfreebsd-amd64.deb
 41e6c725cd9786b6896de8a2e8450bc7d34c9e5b 332616 kfreebsd-headers-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
 331efb96b85c53bc91feb2910f265b4d3172d0f8 49802 kfreebsd-headers-8-amd64_8.3-1_kfreebsd-amd64.deb
 037a63d738a513f643a8b44ab2cbed267fa45e6c 4663618 kernel-image-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 b6421dd0e3c28b570fd35ab254860c1e51487abc 718018 nic-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 1fc30e9ac0f1ad21d2c179d4a211b8860406393f 138822 nic-wireless-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 c7d654c95733e8bb04bafab872f197a9459d416a 44254 nic-shared-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 8fe9c7f62b8a6701cbfb7bfb1ca49208f7ba5181 20696 serial-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 bd6c5d560ec01679da30f63eca6b057d3a4bc740 73000 ppp-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 0a46553d81f6fefe53c7f465d41c9f6a491a815c 15508 cdrom-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 f089547e31e6e5eaa2457d0e959bb9e2812502fb 16976 scsi-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 47f4db669872bd55343d6832119cb02f15ae67c4 52536 scsi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 23281030a0e29908bb5ee9ec5223fc30d077967d 8482 scsi-extra-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 cff9ad936044774f7991fd7b4c0ea892d8acc9c8 7820 plip-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 a4d78445629e75c2a13c2345d58412754d195dee 16012 floppy-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 530286e386458151fd58cccafdb72123b0b0a597 4710 loop-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 507b5a0deac14c4f07664388e13f64ea222b614d 12954 ipv6-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 4b5affeb07ba831937fd16bda004036aac67d49d 9280 nls-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 8030fb156357b942f383813118c333db3d6b2450 29350 ext2-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 f18db2ad20420fb332ecec538d97c634dda1a6f7 14990 isofs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 657547532aa43fdb292c1281ac4e07dd13fe6d7d 19790 ntfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 b19854d84dfec2ddab2bfc10b65ba242545e20b8 16514 reiserfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 ac2a9ca15b9aa6f0a6957f0489cb4805b7fa0701 208384 xfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 13659985324adf6c556b9f1324ec8c291657184a 1808 fat-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 d4b771b55a72db0795b0bc5359bf935de02d6001 502116 zfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 095afcf23b258feb6a67711f9386740e66c435e4 180454 nfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 77b75e2b350b48fdd65fac369d59cf66c01f51d6 7190 nullfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 2ca797678d93f714bfa268c5e94c788f849910ac 133100 md-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 a0d1ce9beab7d639f78cd9ed0f9635c5325fe6dc 10524 parport-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 05e7f642718760d31ec3c7df957fbe38e6d9cb86 52268 sata-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 e0b6fd2db5952259c69b29164843ae7602b63039 18912 acpi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 a4c9fc42514af16b510f5f889bdbaded488510e9 32622 i2c-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 95d2d94334b9ed7d1ac62e66328a971a315308d8 59028 crypto-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 af2f6809b9243ec734b1dd13f3f085bd65e736b0 120396 crypto-dm-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 e1daaf0b8e146a06d7f4faaa9202629d7c7cadae 11896 mmc-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 c8e1b32fe5f1d77ec33c63697d0500c4e5670674 14160 mmc-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 c76a25be48c6ec97f073a0dd03fe714ae1814a02 442874 sound-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 e3f3c180b02a2448e3e8b4220d5a6d01562094a0 19164 zlib-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 dafb1af62a504f774a4f438cb7e40f0cfcb0002cda9dd78b2b0455beed607926 9515 kfreebsd-8_8.3-1.dsc
 aaeb2d1d9d28c8baf9dbd8aafb5e574f345207b7c8ff1fbc032fa4833070181a 29936520 kfreebsd-8_8.3.orig.tar.gz
 5d7226c567bfa217fad1f80e55f40275c9bd932d22d9a80594ee8e7bbf56b1a0 135265 kfreebsd-8_8.3-1.debian.tar.gz
 7fbc2d4c6de468fba26485240a9c161b089569d662a545d7200436c53679da05 19961690 kfreebsd-source-8.3_8.3-1_all.deb
 245df70441c33b178fd03dbe6337beb7ff3313f19a6536ddfd10d904be5c76c2 7984598 kfreebsd-headers-8.3-1_8.3-1_kfreebsd-amd64.deb
 ea76b5e40ff8226e0a67b821ef2cf741930c7e387af99dac8ed69fd024c7021a 13408830 kfreebsd-image-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
 9cd4817850863eb423f5c27d7c5ae4279f5abe51d7e5e8e3559d45cfcaf7780f 49504 kfreebsd-image-8-amd64_8.3-1_kfreebsd-amd64.deb
 f9f2d13bb161b310609ebb1c4f1ddbdddeaccbd058eaaf3dcf90dc363e896f42 332616 kfreebsd-headers-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
 5994a070be6ba857c7fc947dd5b8a564c7e25259bd21c611977b57ba17e44325 49802 kfreebsd-headers-8-amd64_8.3-1_kfreebsd-amd64.deb
 171f9fa4e82c2eb2284e67b8cd2d903e5fc3f7e38c3b6ce78864ecd46a6ccb27 4663618 kernel-image-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 a11939b3d32f564aa5b2bf452723eafc46ee539a0355453025e57c94573faae1 718018 nic-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 39502a07e2ff57e053306ff9d7218ea58c1048d82ae304ab3dc6159e39b7e8e8 138822 nic-wireless-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 4973cfe6fa03b5cd691bada943648e87d76e5023e6fe10747d143d82b52328b0 44254 nic-shared-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 38e9bcef267432af96371721a0cf61985ed6cfc79dbf290968830a8de6919bb4 20696 serial-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 665072dee5ae7aef580bb204191557aa319d59350de75a44ae5eab03a0ceb5ce 73000 ppp-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 9f83ce90d7817b501c263d4a1dd037880b15f3edb41048e4b8dc0171a24f6e3a 15508 cdrom-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 b0b34f992befea2bd8fdde091c59d0c51d5ac5e057070fef759d80f4f5ef398f 16976 scsi-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 22844322483384aaf47cb4cd1f511cee5dc44e971afee094c8bae11a713d2ab9 52536 scsi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 8b017b9244e028d03525ca72bfa41eec8b9ea3a1d95f23b69771eb16468f34a4 8482 scsi-extra-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 09ea41f49927c2486d314af317a6b5ae0656f22019a9e17089a94769c6327ba4 7820 plip-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 efd195cc6cac2899b80372fbedf72db95d859f40ed90d712e88e6a17f771076a 16012 floppy-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 d36dccf0359178a537931c0c5c510cf572b13a591faf7c98b5266935150437f1 4710 loop-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 3fb43c0367b1f828e0a05228231afc46326f64683dd6b2699a077b37c57b67c5 12954 ipv6-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 95ba37f4455b9847eaa7557d2c4404bfe46598defaac0944e06869c8c328c2c4 9280 nls-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 45ddd137d170b9bcb06b9a04aa8f2b946055cd6e58b3d826835036b5ad219717 29350 ext2-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 696737238b2a443cc2566b8fffc54959c54d11b93b84eb6e08febb5fba239ae3 14990 isofs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 40c5bd58d570aca4e2e1c2434b6e8124d1bbb495f28e48f2307aad2baee2bc6f 19790 ntfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 a10d0bb6f237845b18a739f2a87aadfddb682f019e19a93c032c2682f53744ce 16514 reiserfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 bf58f25a895fda672941fcc1faaff8c50289b338b1abc5cae678f3610a9b6536 208384 xfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 9198ed9586a17623b9d952cc2e72d334c673c367696b014c332f262a0986a590 1808 fat-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 4528a36b09be3047722d02895b6b95058369e69efd43afa0e17ec3c12ef91fa3 502116 zfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 bf9b6f2311ca0faecc39d942b1825072c1919e68cde258dca712df4887033079 180454 nfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 010f031a0bf1d24c1002d28af2ed839711c3b9b0c2f17a9923feb0a05a78246f 7190 nullfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 cd9824c3628cf9b457a76300ed7d8d234de0dea8b42aa701b56fa599725b461a 133100 md-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 b31f1882de920ea36ea1b0113b483004bcbce88b367ff6a46a81d74e0e65da4b 10524 parport-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 f5d3a2943365f29e613b7e8abd060a2e150fcf7d1bd631ed748a7063791a8aad 52268 sata-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 3c82172b1d2a20b7801721f24cace48c3a1c6af0acf8991483acb6558ccaa5c7 18912 acpi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 bb3b83f5d2cfb74c946452cd263f28792ebd7ab33b0115e9cd5879b43c13cf38 32622 i2c-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 2de365e6e196126bb8533c02f6a581b8ad9acf663672f8746daf64b97e75ec01 59028 crypto-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 8e1ec28365197eb6a5ae241fffcb330d7eb9730e174e6e8a2f71940e4b6d98a2 120396 crypto-dm-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 451282ffbc49dd6bb72b10334aa9b203ffd1ea75bc132ef6bb08d0f354776a0a 11896 mmc-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 c58e78b907123a65960a9cd38a9ad815571abc61cdc07c4924848585f003066d 14160 mmc-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 b54659efab01dea5d6c972c4a2bfb8e12c3e70bfcd380930fd4d7042cd087bdf 442874 sound-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 4eb5dcabb3b34a5e3d33ec0169507196d15a4a0d5ab05aa63edc0f670f37e965 19164 zlib-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
Files: 
 4bce1aa7baac4e264f9d101aa6d05ef0 9515 kernel optional kfreebsd-8_8.3-1.dsc
 e0b72cf2cba0a3967eb5896e92c4738c 29936520 kernel optional kfreebsd-8_8.3.orig.tar.gz
 7e0edb745f9cf6b88f1e3a5dc39dfd47 135265 kernel optional kfreebsd-8_8.3-1.debian.tar.gz
 fd692f0d0791ad0ecadf58316e82e243 19961690 kernel optional kfreebsd-source-8.3_8.3-1_all.deb
 010a1daaf3e7911ff7eab466a70407d5 7984598 kernel optional kfreebsd-headers-8.3-1_8.3-1_kfreebsd-amd64.deb
 963aa17fb75f854a70084af545e4a862 13408830 kernel optional kfreebsd-image-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
 bbcc5c4f9ef1a016c00e0da385f1d44a 49504 kernel optional kfreebsd-image-8-amd64_8.3-1_kfreebsd-amd64.deb
 3575c4f6621b4c2d50706ea5cfdc5695 332616 kernel optional kfreebsd-headers-8.3-1-amd64_8.3-1_kfreebsd-amd64.deb
 3a6dd90a2029c892b7af53b95dcd716e 49802 kernel optional kfreebsd-headers-8-amd64_8.3-1_kfreebsd-amd64.deb
 7269ffcc1c4ba319b6623e7f8f245b42 4663618 debian-installer extra kernel-image-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 da7f22a38af614f3fc85a8a1676de91b 718018 debian-installer standard nic-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 af68ef40c08f956b5f2a67da18b12619 138822 debian-installer standard nic-wireless-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 62ed6638aec9d6be9e2f314c8f4b0ef8 44254 debian-installer standard nic-shared-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 180439bf3a7d3cae9573d606edc430c2 20696 debian-installer optional serial-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 730d260996de6a870b3fdce7d35df939 73000 debian-installer optional ppp-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 58175beae2619f128bf6009ac57e1b53 15508 debian-installer optional cdrom-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 531e131e0ca7c9560fbc656478d689f3 16976 debian-installer standard scsi-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 f6d5f84a9b996be59acbb52126c43ee3 52536 debian-installer standard scsi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 b7bc3f7574b5b4ee8aa647683f4fe808 8482 debian-installer standard scsi-extra-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 660f849fb95a39a1d65e30c3592b10ee 7820 debian-installer optional plip-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 98193e0d3951821dd26cca95b96da69e 16012 debian-installer standard floppy-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 3871e17debe45bf8d749bb0193278dea 4710 debian-installer standard loop-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 a093beca15d18db5a2a8bda02c76d885 12954 debian-installer extra ipv6-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 dba55166f26fa939803d05ac2e6a7190 9280 debian-installer extra nls-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 45ca470f4a30d8e1dace9836ef22cca6 29350 debian-installer standard ext2-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 6bdc71e303217293d28e15cd570d317a 14990 debian-installer standard isofs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 d935201a84fce9a773ae0422775f163c 19790 debian-installer extra ntfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 f37f5f17bce604ca73157aef76c65ca3 16514 debian-installer extra reiserfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 5042edc3d9ad05c898c314f3a1a2e934 208384 debian-installer standard xfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 1ffdcc51c0af96151f899eeb2f9a78af 1808 debian-installer extra fat-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 6ac0c4e8811fa08333c66a9388714db3 502116 debian-installer extra zfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 d51f3808ad1d26009c7650cd8cfcbb9d 180454 debian-installer extra nfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 d9df897dfde070cfb24d31400a83f017 7190 debian-installer standard nullfs-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 a42eaff53210aceb9f9c79973a80f214 133100 debian-installer extra md-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 795defc1fb11ccb3135f770633a0ff38 10524 debian-installer extra parport-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 7d8dc83f943d847471531f0d3ab55bb2 52268 debian-installer standard sata-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 7f8bfc90c1c9404173d6ef7026a80bc2 18912 debian-installer extra acpi-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 562a3eeef1671e8f183f0f61eb99ab41 32622 debian-installer extra i2c-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 3e315c9dc76dd7805b006cfaf5775745 59028 debian-installer extra crypto-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 e1c34e5b4031e3ef032ce3a992913644 120396 debian-installer extra crypto-dm-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 95beb1f56a3c67d7936ff1cab3bfa710 11896 debian-installer extra mmc-core-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 16207b2872d40655f04b51f7c28440dd 14160 debian-installer extra mmc-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 8a34e85bdbd28d299be0e87888ff811a 442874 debian-installer extra sound-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
 89ffba3ee3d58a3ef6ad51736f285237 19164 debian-installer extra zlib-modules-8.3-1-amd64-di_8.3-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk+DXc8ACgkQC19io6rUCv/mAQCdFUqrPni+7OsSCeaWosQQptCq
FiIAnRHlAONKLIy4rmr5NwSISX5wqhoe
=Dd9A
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 30 Apr 2012 23:54:03 GMT) Full text and rfc822 format available.

Notification sent to "goneri" <goneri@rulezlan.org>:
Bug acknowledged by developer. (Mon, 30 Apr 2012 23:54:03 GMT) Full text and rfc822 format available.

Message #71 received at 666747-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 666747-close@bugs.debian.org
Subject: Bug#666747: fixed in kfreebsd-9 9.0-3
Date: Mon, 30 Apr 2012 23:50:40 +0000
Source: kfreebsd-9
Source-Version: 9.0-3

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
kfreebsd-9_9.0-3.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0-3.debian.tar.gz
kfreebsd-9_9.0-3.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0-3.dsc
kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-source-9.0_9.0-3_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0-3_all.deb
loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666747@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Apr 2012 19:48:29 +0000
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-1 kfreebsd-image-9.0-1-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-1-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-1-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-1-amd64 kfreebsd-headers-9-amd64 kernel-image-9.0-1-amd64-di nic-modules-9.0-1-amd64-di nic-wireless-modules-9.0-1-amd64-di nic-shared-modules-9.0-1-amd64-di serial-modules-9.0-1-amd64-di ppp-modules-9.0-1-amd64-di cdrom-modules-9.0-1-amd64-di scsi-core-modules-9.0-1-amd64-di scsi-modules-9.0-1-amd64-di scsi-extra-modules-9.0-1-amd64-di plip-modules-9.0-1-amd64-di floppy-modules-9.0-1-amd64-di loop-modules-9.0-1-amd64-di ipv6-modules-9.0-1-amd64-di nls-core-modules-9.0-1-amd64-di ext2-modules-9.0-1-amd64-di isofs-modules-9.0-1-amd64-di ntfs-modules-9.0-1-amd64-di reiserfs-modules-9.0-1-amd64-di xfs-modules-9.0-1-amd64-di fat-modules-9.0-1-amd64-di zfs-modules-9.0-1-amd64-di nfs-modules-9.0-1-amd64-di nullfs-modules-9.0-1-amd64-di
 md-modules-9.0-1-amd64-di parport-modules-9.0-1-amd64-di sata-modules-9.0-1-amd64-di acpi-modules-9.0-1-amd64-di i2c-modules-9.0-1-amd64-di crypto-modules-9.0-1-amd64-di crypto-dm-modules-9.0-1-amd64-di mmc-core-modules-9.0-1-amd64-di mmc-modules-9.0-1-amd64-di sound-modules-9.0-1-amd64-di zlib-modules-9.0-1-amd64-di kfreebsd-image-9.0-1-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-1-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-1-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-1-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-1-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-1-xen kfreebsd-headers-9-xen kernel-image-9.0-1-486-di nic-modules-9.0-1-486-di nic-wireless-modules-9.0-1-486-di nic-shared-modules-9.0-1-486-di serial-modules-9.0-1-486-di ppp-modules-9.0-1-486-di cdrom-modules-9.0-1-486-di scsi-core-modules-9.0-1-486-di scsi-modules-9.0-1-486-di scsi-extra-modules-9.0-1-486-di plip-modules-9.0-1-486-di floppy-modules-9.0-1-486-di loop-modules-9.0-1-486-di
 ipv6-modules-9.0-1-486-di nls-core-modules-9.0-1-486-di ext2-modules-9.0-1-486-di isofs-modules-9.0-1-486-di ntfs-modules-9.0-1-486-di reiserfs-modules-9.0-1-486-di xfs-modules-9.0-1-486-di fat-modules-9.0-1-486-di zfs-modules-9.0-1-486-di nfs-modules-9.0-1-486-di nullfs-modules-9.0-1-486-di md-modules-9.0-1-486-di parport-modules-9.0-1-486-di sata-modules-9.0-1-486-di acpi-modules-9.0-1-486-di i2c-modules-9.0-1-486-di crypto-modules-9.0-1-486-di crypto-dm-modules-9.0-1-486-di mmc-core-modules-9.0-1-486-di mmc-modules-9.0-1-486-di sound-modules-9.0-1-486-di zlib-modules-9.0-1-486-di kfreebsd-image-9.0-1-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-1-malta
 kfreebsd-headers-9-malta
Architecture: source all kfreebsd-i386
Version: 9.0-3
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-9.0-1-486-di - ACPI support modules (udeb)
 acpi-modules-9.0-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-9.0-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-9.0-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-9.0-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-9.0-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-9.0-1-486-di - crypto modules (udeb)
 crypto-modules-9.0-1-amd64-di - crypto modules (udeb)
 ext2-modules-9.0-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-9.0-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-9.0-1-486-di - FAT filesystem support (udeb)
 fat-modules-9.0-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-9.0-1-486-di - Floppy driver (udeb)
 floppy-modules-9.0-1-amd64-di - Floppy driver (udeb)
 i2c-modules-9.0-1-486-di - i2c support modules (udeb)
 i2c-modules-9.0-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-9.0-1-486-di - IPv6 driver (udeb)
 ipv6-modules-9.0-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-9.0-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-9.0-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-9.0-1-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-9.0-1-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (transitional package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-1 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-1-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686-smp - header files for kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-headers-9.0-1-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 (transitional package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-1-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686-smp - kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-image-9.0-1-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
 loop-modules-9.0-1-486-di - Loopback filesystem support (udeb)
 loop-modules-9.0-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-9.0-1-486-di - RAID and LVM support (udeb)
 md-modules-9.0-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-9.0-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-9.0-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-9.0-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-9.0-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-9.0-1-486-di - NFS filesystem support (udeb)
 nfs-modules-9.0-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-9.0-1-486-di - Common NIC drivers (udeb)
 nic-modules-9.0-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-9.0-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-9.0-1-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-9.0-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-9.0-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-9.0-1-486-di - Core NLS support (udeb)
 nls-core-modules-9.0-1-amd64-di - Core NLS support (udeb)
 ntfs-modules-9.0-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-9.0-1-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-9.0-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-9.0-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-9.0-1-486-di - Parallel port support (udeb)
 parport-modules-9.0-1-amd64-di - Parallel port support (udeb)
 plip-modules-9.0-1-486-di - PLIP drivers (udeb)
 plip-modules-9.0-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-9.0-1-486-di - PPP drivers (udeb)
 ppp-modules-9.0-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-9.0-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-9.0-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-9.0-1-486-di - SATA drivers (udeb)
 sata-modules-9.0-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-9.0-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-9.0-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-9.0-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-9.0-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-9.0-1-486-di - SCSI drivers (udeb)
 scsi-modules-9.0-1-amd64-di - SCSI drivers (udeb)
 serial-modules-9.0-1-486-di - Serial drivers (udeb)
 serial-modules-9.0-1-amd64-di - Serial drivers (udeb)
 sound-modules-9.0-1-486-di - sound support (udeb)
 sound-modules-9.0-1-amd64-di - sound support (udeb)
 xfs-modules-9.0-1-486-di - XFS filesystem support (udeb)
 xfs-modules-9.0-1-amd64-di - XFS filesystem support (udeb)
 zfs-modules-9.0-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-9.0-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-9.0-1-486-di - zlib modules (udeb)
 zlib-modules-9.0-1-amd64-di - zlib modules (udeb)
Closes: 666747 669173
Changes: 
 kfreebsd-9 (9.0-3) unstable; urgency=low
 .
   * improve_tmpfs_mem_info.diff: Cherry-pick tmpfs allocation from
     9-STABLE.  (Closes: #666747)
   * remove_tmpfs_warning.diff: Remove tmpfs warning as done in HEAD with
     same codebase.
   * Add back USB drivers for network and serial ports. Userland
     (specially D-I) is not yet ready to handle auto-load reliably.
   * Increase DFLDSIZ from 128 MiB to 32 GiB.  (Closes: #669173)
Checksums-Sha1: 
 8596658789c8688753a7558947b92a9ca603912d 9535 kfreebsd-9_9.0-3.dsc
 bc481877edb45c2281b385db94c23996bfd5a322 82636 kfreebsd-9_9.0-3.debian.tar.gz
 e568d6afe062bb98ced9837ecbd40637b8b3873a 21893624 kfreebsd-source-9.0_9.0-3_all.deb
 cef7d9c4cd5dab8c5c8792f9220af7d08c33d610 9772308 kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
 003364e110afb2ba556b06353613d6a1cad136b9 50612 kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 4274ded79461ada43ca7a436c0c3427d21c691e7 50170 kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
 8b4c01f4a12eb3827c8f7ffea6180a9faafd2e4c 50190 kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 386ac0017c7792ee39df268536bbd2c0283874cb 50190 kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
 7bb7729ef67b4946ae5af4618ce9666759236092 15508390 kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
 26f1593e24074a7529c1bc66f1825ad95169c0ef 50596 kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
 abced1cb732765a0bc1d9298320c79ecfffed726 359742 kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
 fed0b7000f1ac971c9cade809095da99613e4a17 50172 kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
 ce2e6f5640adc5b2e73faa787b6059dc225157f6 15586746 kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
 4debe24aa4fcd3c0b60806032d5b24b9fab1c915 50168 kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
 3c6ec82d42f530032ea45eca05235d739029765c 361876 kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
 1c295004f063545abb590117249348cb82b49121 50596 kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
 d0b16131aa76b6bd5e31b09a2bfdf1bdcdeb016c 11648072 kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 806f0a72be96b1ccee8db3469739092e6e42988e 50594 kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
 990dcc489138ed6a9ab3aceeffad89a4f65afb51 230442 kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 20209d05f65cc3d78a25a6441ede4c445532aeb3 50170 kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
 98abcf3f0d2ac8e83e87e8cbef982713b4f7fb53 5113808 kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 a9c82e3b68ea1e8b3c0d231dd2c96ad390b8d964 775616 nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 9419088042a8dbac4c08af386fa67f8ccc9a719e 225730 nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4b8c7e56097d1b5ad0be4ead2c7ce2e94fdb0ee8 38996 nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 fb96b939b333f5d7910152bd18d8aa67c838c700 58356 serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 bacea1222653610a1bcb0e7ff3122077a248521f 76046 ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 26fd8f5740df062c42e8ce68f7094611f282d738 16926 cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 efc5267f98d12bef3138cd38c850e58c63ec9315 18002 scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 05c97421cd19dbf313ff88e6128eb355477e7c6b 53204 scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b8233c841fe0472f6af8e32395ff84d6b2eb4123 9252 scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 482f0303b92da3d1e0020e28a97d1727749f1ad6 7936 plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0ac6f3aa7d4c24d3842742aca8f4404a5bb1ce1e 17690 floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d2efd23d43f83c31bb6f4bb2716b708c576c44ad 6056 loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0eff0817688cc8b62c734d85df163d44dea568d8 14884 ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d5fee4c2abc0626ea7d71953aa593e8232e5e40b 7938 nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 5d2501d5debd5400a97a4b2318257e3a651aca75 31800 ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b5df7a8bd2eaa8d3f1ab1808a726eaf03860d5ee 16752 isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0c3afa6f1790e8d9c8bad7a1e3ad4e5949dd0cd6 23428 ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 a0b786729b5f67cf3356e342b015482de5a09b7a 18530 reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 117b6960b1d3dde31fe95942c515a664057efb1c 235800 xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 864e687a798c73e603981004bf8b162087f8cfdf 2150 fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b1fb257197fff0436a7154c4c6299954c4538a3c 553282 zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0eee6f550bbebc307e3c9d6bf053d22c970dd0e5 183794 nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 7dee36bf42358b5717fe5c36425d4ab5814c8b5a 8350 nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 afec02f52949c4ac6b4f0836dfe2b2129bd13241 131856 md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 dcb0ec64dca563dcc18f231c64313ee9cc79100b 11374 parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 807e840e74daf9561798a959d7647156dd7716e4 54616 sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0f8c25ea3e3fa853e0d7048426e1ac998dd06248 24056 acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b1a8f8e3667c82217b5bbb8a2a1a6b42342fb43d 39482 i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4ba4fc8adf54a0fc0c58b98282e7961a8df0c081 64724 crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0755c17614ebf21f966ea0d12751a3cdc0d9ff9a 128232 crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 10e8ce9df239a8ba886fbc5a70bf54dbcbf67fdd 12708 mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 8c0e7ba2a6b64190b6877c9fa2ea4e00deb41737 15566 mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0fc07b0dccbb28f8a68dd9ead5f5b58f71b2242c 462690 sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 75554e2c776dc9fabc90247b28fe8a2d210fb5c7 19780 zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
Checksums-Sha256: 
 2d50f36bb96e6ccfd12e0f01b7867b7b8cafaadfdaf0e1bd275157d6a628b0f3 9535 kfreebsd-9_9.0-3.dsc
 d8355a43a6e0c927fde6e02bf925d6f3a026f38f42b7372f3e127afb26dda276 82636 kfreebsd-9_9.0-3.debian.tar.gz
 6b701ad6669a187f11c67aba51f537f7a02d4389c6906182e6aa0b529382dc70 21893624 kfreebsd-source-9.0_9.0-3_all.deb
 0c241e90cbdbb8eb21cfd2a07eec7427a3a030debc11c81572c0d068276e09cc 9772308 kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
 c73d07dddbf527a70a8cdad45a5a146ac9f9638dd187cf2143295e64899dc5c4 50612 kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 9627cc636c8310e2fa27dea0370ace28e699c83cce472f863e4ef36b500323fd 50170 kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
 474e7c63503cc25fac376dfbba202a2c7320c2f74e8847d6c26ae4c8950341e6 50190 kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 ae246e45e9f125f6cd512ad256c082097fe2fa5c89e0ca10f6a35ebfd56bda39 50190 kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
 9e0096fe49dc380da27a1492a5a6e192f9abfc28e4d5f1feb888ae0e4dfc8f4e 15508390 kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
 15bfaf27624a1d11218c1df1236c523e2dea2970e6eb5d86b03ed1e2232ad3f3 50596 kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
 1202d533ae8c8c3c98b36dd447ec0df71791ea00400a39f335f0eef620ba73d4 359742 kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
 bbab9041bf88a09ad9af1722969964c90915786d4a030926a488d9543d447e2c 50172 kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
 afa4d5607200f5e5fd44640d4f270f5c0350c9063252e48693f2d93c5541cf1e 15586746 kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
 638f2f8fa63db25e308ba495b82d899af35e45db3fdec11803134a4c2c1b6ae5 50168 kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
 73f22a895acfcbf755a2fe216ffb36446a0eb42b5aa1c3dc7938dd249a64b714 361876 kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
 a9fb8c20ea1424d2aa8fbc2db686fd4b3bd569ff430aa2df336d64a1d9af90ce 50596 kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
 b855d71fd2cc3dd043029f79456a33cfb25001a0c0963a8441102f1941bdb850 11648072 kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 a42bcb90ad88bace0d821131ce4c65342f2601d1ec7e5e8cc90cd9637b7db296 50594 kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
 474d4b540376ce2e92e15af233f71a88099f56d6a63d021ff5b0ddc8160128d4 230442 kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 5c1fd923545f8bac433e671ce9c5606b3c6e497773e5d14633e0fe29b84a23d5 50170 kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
 d5195c22b62dd5477729fe7aa8f2a318e6c89d74686de9ee59dbca2fc73e1d91 5113808 kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4a2e8ed09c7cc9ec832ef9ef1157d8040f16b015a0b3b4e865138b24048f6ccb 775616 nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 fe2844391ba76296503008737e86795dcf5f0be488ef086778fed56aacea7139 225730 nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c6a4abbb893d9d69bcdfa0c415ffa452bc57e39a20335a7b252cf92e46d5d854 38996 nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d43e40dce25a6b91e8feb52e46be2d30e70a7e99e3b7c57b92b29199ed9d8777 58356 serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 aa36818fac1bf2f8eb23ed0c49aa9544c39ab89b65d2f57de4dbb6a8531bed74 76046 ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 fc1a3717018d2877c0fc16bcea0c22071ff207225e21f15b2c6fe620fc13c654 16926 cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 936537965619dde963271fc6ce376d7984f6d129eda332c5ff55f0c722267371 18002 scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 6e2a494ffd63793b3b34c53177fb85ac84abb0325dfdac426d3a66c55a02e3a0 53204 scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 38ad2634d85d266a7cf337def4b74e9a73c2d6f6048b239dd6a04a79c0a97fa4 9252 scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 a5c7f5101c1801ccab3e30e0609904f70cd3e76cb04770455bb81a1b635e083e 7936 plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e0d60bbca9ffee3503440250aa0ae4514b77dc6de64a1a6c984bf0b1c7514ebc 17690 floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e00ec396f99a113b50503c28b6107106c0a036f2181db97c2e44bc2108e6db1b 6056 loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 ded7adcf8cf295bd1b77bfb96f24781ddac58e52618adc60b4e52e683c7cb4ee 14884 ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d40bac953bfce892f321e78e01fec713e03ed798a61d27df65ea5625aa73f7ca 7938 nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 07b6a1dfc14c429eacf47cfab1dde5dc6e6ca0f9a51b465ad76bf6e235fbc7e3 31800 ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c5e589ec4e88b7088f68af360d2deb2f5c1c45c17bbbfb92b20922cf9185efcf 16752 isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b27d1495720a6a3ba6e92681e566f7c89af25a637ff5ea76719a6966f9e6b05a 23428 ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e848673c01b09d9def756d4c1808daf5d3990742c32e08ab447c5441e31d8645 18530 reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c96d9b8f440a76401bc27074f3e67cb5a5f84ee255796e0ec77203252c0f171f 235800 xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 556d0702442aa5e6505084ecb32ccfcf4cc302960e4c14e37b5fb7d4fc599503 2150 fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c27977a24afd1a130a4f3cfd8296daade43a8322241aba39fdbb28ae3a8d0a2a 553282 zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 df88db265e452ab05c7009b6e71d43f0126944cf6f5b25d876da694e2a62e66c 183794 nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 57a1b92e70a54b095bd469e52a12f69e3b66e94faafb38b2c1b1dedcd090e9c9 8350 nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c467cb554652b35f552ea731131b693c7865843ea42b00cb82205404a16f1a49 131856 md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c9d9ba96123d298c3cdcb6bea6b85057256ca5273118c8662e54a87531dbfd53 11374 parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 732b8c41c3513104ae1dff48f75cc87c44db5597b1842a844c8183fafc92ca18 54616 sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 04bf9ca3ddd02c6fbce1339e1b8949cec7e713834b41f74ef14b09dbf7c1bc42 24056 acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0bd628e57f93f27e3c39776191e0097c494828419b647b2f17ab3e9a98eafaf3 39482 i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 ed17b94c13b4a8ab45d492ba7bce94d9e8896418dd6430e25f006982582b3799 64724 crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 7190dbe24b1eed5c9b9b6172fd783218b015821befbb3986a0c5fb60326b039e 128232 crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0cc613d9635d9fb84fb2498a5159c3158a49c604efb979ff72b5971d54aa8cc6 12708 mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c0d3e86efe54c55fcabdbb8ec5039468574c5506e9eda97b73eb6999f8234227 15566 mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 71a5e870ec2d18c4e27314915bf328daad0da478fed729f694e99a266644f5c1 462690 sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 47e5bf4c8ce5219403f3cc1d5731a091822b056a0213dc080811b3c93bcdfd13 19780 zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
Files: 
 56acd1f7c8ed5c883e0300a80857af57 9535 kernel optional kfreebsd-9_9.0-3.dsc
 26d63d8ed0c7e5708e5d206c51f7a5f5 82636 kernel optional kfreebsd-9_9.0-3.debian.tar.gz
 fe5955d837e3ccfec5535636ccca78b9 21893624 kernel optional kfreebsd-source-9.0_9.0-3_all.deb
 d1e3fbae9d9ea7c43705ffc464eefd71 9772308 kernel optional kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
 47d4b30ceb08cc62d0b6b4addf4aacce 50612 kernel optional kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 a6abfc57580c44cf93b32ac47890b59c 50170 kernel optional kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
 41f0947e378f14927728a4047d6516e8 50190 kernel optional kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 1f163e6ab3cb0406c7d52b6846f75e65 50190 kernel optional kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
 114e8e649dffc851bf44391d57f1b5cf 15508390 kernel optional kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
 2a386c5b943b6ee63bde9af205ec914a 50596 kernel optional kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
 43c43e0cd54d49c4153ed87ccf310998 359742 kernel optional kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
 ce7bc16a81612ecdf43ea9ecf2630b21 50172 kernel optional kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
 1e725b8df94eb141006e7f1313ec4545 15586746 kernel optional kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
 9035f2d2b4c29a8d8c0dc14e909ce9b8 50168 kernel optional kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
 66c1ec793ffa3ff32c3e1c468e2d4b42 361876 kernel optional kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
 46149aad004e017f1693e2ee3dcf9a6b 50596 kernel optional kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
 a035a600e94e5acc65da6f1f4ec09e08 11648072 kernel optional kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 ce130cf9e58400c30424cf08b7cb2b2f 50594 kernel optional kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
 e010a969ecab514df8df4eb8ee26ab8b 230442 kernel optional kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 4364ad6a05ab5f705bdf8d4b72a9432b 50170 kernel optional kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
 d3c83786fb74bba42094d5e184989609 5113808 debian-installer extra kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 1e364f540aeb79c50ed695171c32458e 775616 debian-installer standard nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 563010140252ea959df8857162b5b8a7 225730 debian-installer standard nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 131545bfc475243bc4d600cf70cbac4c 38996 debian-installer standard nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c61cce40893063da1b9115655f022580 58356 debian-installer optional serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 cb3a50689f399f4b7505754e4f178fa0 76046 debian-installer optional ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 70005d71390b06148052c9a3bf9194c3 16926 debian-installer optional cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 3511e560cdfd41f344d3c94103004444 18002 debian-installer standard scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 21ee8535610c3c1764b3c1b47c826fe8 53204 debian-installer standard scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 5de0d8709bb3e901acbaa734f19e5f0d 9252 debian-installer standard scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 380422d38a6e53af0d18265f732f29da 7936 debian-installer optional plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 129e75ade7b948477a385dfd3700548b 17690 debian-installer standard floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0207d3903969ed6a7b537f8b3e500458 6056 debian-installer standard loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e1a9557af65b2bb3ef2cac07a7dab687 14884 debian-installer extra ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 f65531438f7cf5be545e4ff81eccfa1e 7938 debian-installer extra nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 452191fe4fbc99d1d4b607a6b6ee410f 31800 debian-installer standard ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 36ab6ecb31e20f89e6df69d7a9093dfb 16752 debian-installer standard isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 9fe2468f8b0fe06f90a446683f97f50e 23428 debian-installer extra ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 9d83cfdc4edd71eaf34f593156db74df 18530 debian-installer extra reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0c25adc8268fc81e5b78a1aef9c4b17c 235800 debian-installer standard xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0f248db770ff1488a591e9e08dd4dc10 2150 debian-installer extra fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 7ec0cc7bc27737efe6f3075f3f774324 553282 debian-installer extra zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d4376d5a8a28105c93bf69819e1a7405 183794 debian-installer extra nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 eaad447e72b637e9488bc8853621b2d2 8350 debian-installer standard nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4f4f4634b5892a82955f4ca8bd6abe90 131856 debian-installer extra md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 ae48ac4e126d3d0c17639defcfa53776 11374 debian-installer extra parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d29ecdddfbcd36814c014ade6f43d56b 54616 debian-installer standard sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 756d06eed7fe9dacc836601207047821 24056 debian-installer extra acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 f0e4abdadc3166b08dec33ea3c106a6b 39482 debian-installer extra i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 5a4373db4de79d6462c5f7552ab205b4 64724 debian-installer extra crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 2306985984398f62065565b950f1465e 128232 debian-installer extra crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 81120cf3035d0c2c48435a4033c5f4e2 12708 debian-installer extra mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 bff6f756a32df40991fd5eacee7786c1 15566 debian-installer extra mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 dd61832a97035a3c304818498cfe832a 462690 debian-installer extra sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 101db4526129fd0c0fb03ba47ea6de36 19780 debian-installer extra zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iEYEARECAAYFAk+fGC4ACgkQC19io6rUCv9vLwCcCYz992dzCF6fRzJNq5uLOfS1
Ks4AnRhkkTsW8+BCaXBsoJrVZkK9nqZ+
=0++1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Jun 2012 07:41:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:35:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.